#!/bin/bash -ex
##Remove 'certificate-manager' shortcut
SHORTCUT_DIR_PATH_MACOS=/Applications
APP_NAME="Certificate Manager"
if [ "$REMOVE_SHORTCUT" != "" ]; then
${REMOVE_SHORTCUT} \
-in "${INSTALLED_DIR_NAME}" \
-n "${APP_NAME}"
fi


## Remove auto creating files
cert_path=tools/certificate-manager
rm -rf "${INSTALLED_PATH}/${cert_path}"
